import uvicorn

from scripts.services.task1 import report_router
from fastapi import FastAPI
app = FastAPI()
app.include_router(report_router)
if __name__ == "__main__":
    uvicorn.run ("main:app", host="0.0.0.0", port=2747)
